Subject: What to grow

From: [email-masked] (td)
Date: 13 Mar 1995 03:28:12 GMT

I tried to send an earlier post, but I don't know if my newsreader sent it
or not....

My wife and I have a cabin that is about 5,600 ft elevation. We are there
an average of 3+ days a week. The soil is sandy/rocky and we have a very
steep hill for a back yard.

What we are looking for are some herbs/vegtables or whatever that we can
grow. We would also like to grow erosion/fire retardant/anticritter/ground
cover plants. If these can be combined, so much the better.

Any help or suggestions would be appricatied.

tom

-- 
td